Bug 5041 - Non repeatable fields are not deletable
Summary: Non repeatable fields are not deletable
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Frédéric Demians
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-20 11:53 UTC by Frédéric Demians
Modified: 2019-06-27 09:24 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Demians 2010-07-20 11:53:26 UTC
In Biblio record data entry form, if a field is repeatable, it has on the left of its label a + and - links. With +, you clone the field, with - you delete it. When a field is not repeatable you should have the - (to empty all subfields content) and no +. You have nothing at all.
Comment 2 Tomás Cohen Arazi 2010-10-05 12:15:53 UTC
This happens on 3.00.6 and 3.0.X branch. 3.0.5 didn't have this trouble.
Comment 3 Chris Cormack 2010-12-13 07:15:38 UTC
Patch pushed, please test on master